{
  "runtimeTarget": {
    "name": ".NETFramework,Version=v4.7.2/linux-arm64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETFramework,Version=v4.7.2": {},
    ".NETFramework,Version=v4.7.2/linux-arm64": {
      "BenzObstacleDetect/1.0.0": {
        "dependencies": {
          "Autolabor.Robobase": "0.3.631",
          "Autolabor.Robobase.CodeGuard": "0.1.24",
          "Autolabor.Robobase.Component": "0.2.1851",
          "Autolabor.SerialBase": "0.1.239",
          "Microsoft.Extensions.Hosting": "9.0.2",
          "Microsoft.NETFramework.ReferenceAssemblies": "1.0.3",
          "System.Security.Permissions": "9.0.2"
        },
        "runtime": {
          "BenzObstacleDetect.exe": {}
        }
      },
      "Autolabor.Robobase/0.3.631": {
        "dependencies": {
          "NLog": "5.1.3",
          "System.Threading.Channels": "7.0.0"
        },
        "runtime": {
          "lib/net472/Autolabor.Robobase.dll": {},
          "lib/net472/Hprose.IO.dll": {},
          "lib/net472/Hprose.RPC.Plugins.dll": {},
          "lib/net472/Hprose.RPC.dll": {},
          "lib/net472/MathNet.Numerics.dll": {},
          "lib/net472/Microsoft.VisualStudio.Threading.dll": {},
          "lib/net472/Microsoft.VisualStudio.Validation.dll": {},
          "lib/net472/Nerdbank.Streams.dll": {},
          "lib/net472/Newtonsoft.Json.dll": {},
          "lib/net472/StreamJsonRpc.dll": {},
          "lib/net472/System.Numerics.Vectors.dll": {},
          "lib/net472/System.Reflection.DispatchProxy.dll": {},
          "lib/net472/System.Threading.Channels.dll": {},
          "lib/net472/System.Threading.Tasks.Extensions.dll": {},
          "lib/net472/System.ValueTuple.dll": {},
          "lib/net472/Universe.CpuUsage.dll": {}
        },
        "resources": {
          "lib/net472/cs/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "cs"
          },
          "lib/net472/cs/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "cs"
          },
          "lib/net472/cs/StreamJsonRpc.resources.dll": {
            "locale": "cs"
          },
          "lib/net472/de/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "de"
          },
          "lib/net472/de/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "de"
          },
          "lib/net472/de/StreamJsonRpc.resources.dll": {
            "locale": "de"
          },
          "lib/net472/es/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "es"
          },
          "lib/net472/es/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "es"
          },
          "lib/net472/es/StreamJsonRpc.resources.dll": {
            "locale": "es"
          },
          "lib/net472/fr/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "fr"
          },
          "lib/net472/fr/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "fr"
          },
          "lib/net472/fr/StreamJsonRpc.resources.dll": {
            "locale": "fr"
          },
          "lib/net472/it/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "it"
          },
          "lib/net472/it/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "it"
          },
          "lib/net472/it/StreamJsonRpc.resources.dll": {
            "locale": "it"
          },
          "lib/net472/ja/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "ja"
          },
          "lib/net472/ja/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "ja"
          },
          "lib/net472/ja/StreamJsonRpc.resources.dll": {
            "locale": "ja"
          },
          "lib/net472/ko/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "ko"
          },
          "lib/net472/ko/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "ko"
          },
          "lib/net472/ko/StreamJsonRpc.resources.dll": {
            "locale": "ko"
          },
          "lib/net472/pl/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "pl"
          },
          "lib/net472/pl/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "pl"
          },
          "lib/net472/pl/StreamJsonRpc.resources.dll": {
            "locale": "pl"
          },
          "lib/net472/pt-BR/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net472/pt-BR/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net472/pt-BR/StreamJsonRpc.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net472/ru/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "ru"
          },
          "lib/net472/ru/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "ru"
          },
          "lib/net472/ru/StreamJsonRpc.resources.dll": {
            "locale": "ru"
          },
          "lib/net472/tr/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "tr"
          },
          "lib/net472/tr/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "tr"
          },
          "lib/net472/tr/StreamJsonRpc.resources.dll": {
            "locale": "tr"
          },
          "lib/net472/zh-Hans/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net472/zh-Hans/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net472/zh-Hans/StreamJsonRpc.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net472/zh-Hant/Microsoft.VisualStudio.Threading.resources.dll": {
            "locale": "zh-Hant"
          },
          "lib/net472/zh-Hant/Microsoft.VisualStudio.Validation.resources.dll": {
            "locale": "zh-Hant"
          },
          "lib/net472/zh-Hant/StreamJsonRpc.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Autolabor.Robobase.CodeGuard/0.1.24": {},
      "Autolabor.Robobase.Component/0.2.1851": {
        "dependencies": {
          "Autolabor.Robobase": "0.3.631",
          "NLog": "5.1.3",
          "System.Threading.Channels": "7.0.0"
        },
        "runtime": {
          "lib/net472/FluentAssertions.dll": {},
          "lib/net472/Json.More.dll": {},
          "lib/net472/JsonPointer.Net.dll": {},
          "lib/net472/KdTreeLib.dll": {},
          "lib/net472/MathNet.Spatial.dll": {},
          "lib/net472/Mono.Posix.dll": {},
          "lib/net472/NLog.dll": {},
          "lib/net472/Newtonsoft.Json.Schema.dll": {},
          "lib/net472/System.Buffers.dll": {},
          "lib/net472/System.Memory.dll": {},
          "lib/net472/System.Runtime.CompilerServices.Unsafe.dll": {},
          "lib/net472/alglib403gpl_net2.dll": {},
          "lib/net472/componentlibrary.dll": {},
          "lib/net472/serial_base-win.dll": {},
          "lib/net472/serial_base_dotnet.dll": {}
        }
      },
      "Autolabor.SerialBase/0.1.239": {
        "dependencies": {
          "NLog": "5.1.3",
          "System.Threading.Channels": "7.0.0"
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/9.0.2": {
        "dependencies": {
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net462/Microsoft.Bcl.AsyncInterfaces.dll": {}
        }
      },
      "Microsoft.Extensions.Configuration/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.2",
          "Microsoft.Extensions.Primitives": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Configuration.dll": {}
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.2",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Configuration.Abstractions.dll": {}
        }
      },
      "Microsoft.Extensions.Configuration.Binder/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Configuration.Binder.dll": {}
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Configuration.CommandLine.dll": {}
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {}
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.2",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.2",
          "Microsoft.Extensions.Primitives": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Configuration.FileExtensions.dll": {}
        }
      },
      "Microsoft.Extensions.Configuration.Json/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.2",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.2",
          "System.Text.Json": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Configuration.Json.dll": {}
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.2",
          "Microsoft.Extensions.Configuration.Json": "9.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.2",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Configuration.UserSecrets.dll": {}
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.2": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.2",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.DependencyInjection.dll": {}
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.2": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.2",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {}
        }
      },
      "Microsoft.Extensions.Diagnostics/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.2",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.2",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Diagnostics.dll": {}
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.2",
          "Microsoft.Extensions.Options": "9.0.2",
          "System.Buffers": "4.5.1",
          "System.Diagnostics.DiagnosticSource": "9.0.2",
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Diagnostics.Abstractions.dll": {}
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.FileProviders.Abstractions.dll": {}
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.2",
          "Microsoft.Extensions.FileSystemGlobbing": "9.0.2",
          "Microsoft.Extensions.Primitives": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.FileProviders.Physical.dll": {}
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/9.0.2": {
        "runtime": {
          "lib/net462/Microsoft.Extensions.FileSystemGlobbing.dll": {}
        }
      },
      "Microsoft.Extensions.Hosting/9.0.2": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.2",
          "Microsoft.Extensions.Configuration": "9.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.2",
          "Microsoft.Extensions.Configuration.Binder": "9.0.2",
          "Microsoft.Extensions.Configuration.CommandLine": "9.0.2",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "9.0.2",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.2",
          "Microsoft.Extensions.Configuration.Json": "9.0.2",
          "Microsoft.Extensions.Configuration.UserSecrets": "9.0.2",
          "Microsoft.Extensions.DependencyInjection": "9.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.2",
          "Microsoft.Extensions.Diagnostics": "9.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.2",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.2",
          "Microsoft.Extensions.Hosting.Abstractions": "9.0.2",
          "Microsoft.Extensions.Logging": "9.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.2",
          "Microsoft.Extensions.Logging.Configuration": "9.0.2",
          "Microsoft.Extensions.Logging.Console": "9.0.2",
          "Microsoft.Extensions.Logging.Debug": "9.0.2",
          "Microsoft.Extensions.Logging.EventLog": "9.0.2",
          "Microsoft.Extensions.Logging.EventSource": "9.0.2",
          "Microsoft.Extensions.Options": "9.0.2",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Hosting.dll": {}
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/9.0.2": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.2",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.2",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Hosting.Abstractions.dll": {}
        }
      },
      "Microsoft.Extensions.Logging/9.0.2": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.2",
          "Microsoft.Extensions.DependencyInjection": "9.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.2",
          "Microsoft.Extensions.Options": "9.0.2",
          "System.Diagnostics.DiagnosticSource": "9.0.2",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Logging.dll": {}
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.2",
          "System.Buffers": "4.5.1",
          "System.Diagnostics.DiagnosticSource": "9.0.2",
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Logging.Abstractions.dll": {}
        }
      },
      "Microsoft.Extensions.Logging.Configuration/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.2",
          "Microsoft.Extensions.Configuration.Binder": "9.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.2",
          "Microsoft.Extensions.Logging": "9.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.2",
          "Microsoft.Extensions.Options": "9.0.2",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Logging.Configuration.dll": {}
        }
      },
      "Microsoft.Extensions.Logging.Console/9.0.2": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.2",
          "Microsoft.Extensions.Logging": "9.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.2",
          "Microsoft.Extensions.Logging.Configuration": "9.0.2",
          "Microsoft.Extensions.Options": "9.0.2",
          "System.Buffers": "4.5.1",
          "System.Text.Json": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Logging.Console.dll": {}
        }
      },
      "Microsoft.Extensions.Logging.Debug/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.2",
          "Microsoft.Extensions.Logging": "9.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Logging.Debug.dll": {}
        }
      },
      "Microsoft.Extensions.Logging.EventLog/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.2",
          "Microsoft.Extensions.Logging": "9.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.2",
          "Microsoft.Extensions.Options": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Logging.EventLog.dll": {}
        }
      },
      "Microsoft.Extensions.Logging.EventSource/9.0.2": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.2",
          "Microsoft.Extensions.Logging": "9.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.2",
          "Microsoft.Extensions.Options": "9.0.2",
          "Microsoft.Extensions.Primitives": "9.0.2",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Json": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Logging.EventSource.dll": {}
        }
      },
      "Microsoft.Extensions.Options/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.2",
          "Microsoft.Extensions.Primitives": "9.0.2",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Options.dll": {}
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.2",
          "Microsoft.Extensions.Configuration.Binder": "9.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.2",
          "Microsoft.Extensions.Options": "9.0.2",
          "Microsoft.Extensions.Primitives": "9.0.2"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {}
        }
      },
      "Microsoft.Extensions.Primitives/9.0.2": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net462/Microsoft.Extensions.Primitives.dll": {}
        }
      },
      "Microsoft.NETFramework.ReferenceAssemblies/1.0.3": {
        "dependencies": {
          "Microsoft.NETFramework.ReferenceAssemblies.net472": "1.0.3"
        }
      },
      "Microsoft.NETFramework.ReferenceAssemblies.net472/1.0.3": {},
      "NLog/5.1.3": {},
      "System.Buffers/4.5.1": {},
      "System.Diagnostics.DiagnosticSource/9.0.2": {
        "dependencies": {
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net462/System.Diagnostics.DiagnosticSource.dll": {}
        }
      },
      "System.IO.Pipelines/9.0.2": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net462/System.IO.Pipelines.dll": {}
        }
      },
      "System.Memory/4.5.5": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Numerics.Vectors/4.5.0": {},
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/6.0.0": {
        "dependencies": {
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/net461/System.Security.AccessControl.dll": {}
        }
      },
      "System.Security.Permissions/9.0.2": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0"
        },
        "runtime": {
          "lib/net462/System.Security.Permissions.dll": {}
        }
      },
      "System.Security.Principal.Windows/5.0.0": {
        "runtime": {
          "lib/net461/System.Security.Principal.Windows.dll": {}
        }
      },
      "System.Text.Encodings.Web/9.0.2": {
        "dependencies": {
          "System.Buffers": "4.5.1",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net462/System.Text.Encodings.Web.dll": {}
        }
      },
      "System.Text.Json/9.0.2": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "9.0.2",
          "System.Buffers": "4.5.1",
          "System.IO.Pipelines": "9.0.2",
          "System.Memory": "4.5.5",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "9.0.2",
          "System.Threading.Tasks.Extensions": "4.5.4",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "lib/net462/System.Text.Json.dll": {}
        }
      },
      "System.Threading.Channels/7.0.0": {
        "dependencies": {
          "System.Threading.Tasks.Extensions": "4.5.4"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.ValueTuple/4.5.0": {}
    }
  },
  "libraries": {
    "BenzObstacleDetect/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Autolabor.Robobase/0.3.631": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KlvO4+bPsR+65h3KpQclQh2Q9r6/E2hqv67xVkVz/+GU3i6oaFkChYJ5b4ecpmjvpfu7aIhEeiKqOlUA/X0w5w==",
      "path": "autolabor.robobase/0.3.631",
      "hashPath": "autolabor.robobase.0.3.631.nupkg.sha512"
    },
    "Autolabor.Robobase.CodeGuard/0.1.24": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c9zf0/bbp3g/JKAxPDnMdAMXl2eK13cmzO8XQcFSCHKMPFF9KvyvIFs1MaNJc6NuZQJali9Qcq2N7Yr0Ad8zNw==",
      "path": "autolabor.robobase.codeguard/0.1.24",
      "hashPath": "autolabor.robobase.codeguard.0.1.24.nupkg.sha512"
    },
    "Autolabor.Robobase.Component/0.2.1851": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a+bA8OxoK6rprB6CQZ4BL+uWaNIyeAXjN+CdYZZuRLD0bAxLQNyXGRFeSBevCZXOkhzSuoEDJXbUdW+8sTsgfA==",
      "path": "autolabor.robobase.component/0.2.1851",
      "hashPath": "autolabor.robobase.component.0.2.1851.nupkg.sha512"
    },
    "Autolabor.SerialBase/0.1.239": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2dOPorLl0og/pSCciln+rzr0aYgYtG9NOYwIowiSQgPsoEBTCt5nYR5/b2l2LSAsR9/StaYjah3wxGiTWmCgDQ==",
      "path": "autolabor.serialbase/0.1.239",
      "hashPath": "autolabor.serialbase.0.1.239.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1CED0BGD7dCKsbe7tDhzpPB2Qdi9x35QChu6zkBEI4s0T5bDkkttGReqQnOeOfRNSxtP2WvpX6Ik/0O93XDuMw==",
      "path": "microsoft.bcl.asyncinterfaces/9.0.2",
      "hashPath": "microsoft.bcl.asyncinterfaces.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EBZW+u96tApIvNtjymXEIS44tH0I/jNwABHo4c33AchWOiDWCq2rL3klpnIo+xGrxoVGJzPDISV6hZ+a9C9SzQ==",
      "path": "microsoft.extensions.configuration/9.0.2",
      "hashPath": "microsoft.extensions.configuration.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I0O/270E/lUNqbBxlRVjxKOMZyYjP88dpEgQTveml+h2lTzAP4vbawLVwjS9SC7lKaU893bwyyNz0IVJYsm9EA==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.2",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-krJ04xR0aPXrOf5dkNASg6aJjsdzexvsMRL6UNOUjiTzqBvRr95sJ1owoKEm89bSONQCfZNhHrAFV9ahDqIPIw==",
      "path": "microsoft.extensions.configuration.binder/9.0.2",
      "hashPath": "microsoft.extensions.configuration.binder.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Mud3j7RS/ZBnuk4f0KXemdQCQIke+vIgSTXuGL5cMvXyl2EgipnMCOxG9ZUn+xq0itg3altzE9MuMB0Lx0Emxw==",
      "path": "microsoft.extensions.configuration.commandline/9.0.2",
      "hashPath": "microsoft.extensions.configuration.commandline.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LZPspiDA0/pBv9JOI17Xdm7DkiRlfnyca2r/QIYu4ApJPe05E+aOphtVj0ncvlnrjGlSsd6JZhKQb9+NeHzM5A==",
      "path": "microsoft.extensions.configuration.environmentvariables/9.0.2",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tPgue19a0G+8Vb1ShCj4PmhjvVaEOfFb1L89WCr5aEpY1JUgIuYWsfELKf92Njwg53o4C+yWbE4UqbyQtLpKTg==",
      "path": "microsoft.extensions.configuration.fileextensions/9.0.2",
      "hashPath": "microsoft.extensions.configuration.fileextensions.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u2eIYagO91VmRbKYQ5pmElWC6JWX7GPQbP57EX09zzFcI1ZMPDCykr07ikPB4ecgBZzG+UAhTcViTLe0gSF4WQ==",
      "path": "microsoft.extensions.configuration.json/9.0.2",
      "hashPath": "microsoft.extensions.configuration.json.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vUBGgnHmmpjtWzmq2z9idJpnOrrStgYqUlqLn1MuSyFkAedeyR8A0I57BdThP060eBEYfhKEBjXaAB/jKmCtiw==",
      "path": "microsoft.extensions.configuration.usersecrets/9.0.2",
      "hashPath": "microsoft.extensions.configuration.usersecrets.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZffbJrskOZ40JTzcTyKwFHS5eACSWp2bUQBBApIgGV+es8RaTD4OxUG7XxFr3RIPLXtYQ1jQzF2DjKB5fZn7Qg==",
      "path": "microsoft.extensions.dependencyinjection/9.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MNe7GSTBf3jQx5vYrXF0NZvn6l7hUKF6J54ENfAgCO8y6xjN1XUmKKWG464LP2ye6QqDiA1dkaWEZBYnhoZzjg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kwFWk6DPaj1Roc0CExRv+TTwjsiERZA730jQIPlwCcS5tMaCAQtaGfwAK0z8CMFpVTiT+MgKXpd/P50qVCuIgg==",
      "path": "microsoft.extensions.diagnostics/9.0.2",
      "hashPath": "microsoft.extensions.diagnostics.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kFwIZEC/37cwKuEm/nXvjF7A/Myz9O7c7P9Csgz6AOiiDE62zdOG5Bu7VkROu1oMYaX0wgijPJ5LqVt6+JKjVg==",
      "path": "microsoft.extensions.diagnostics.abstractions/9.0.2",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IcOBmTlr2jySswU+3x8c3ql87FRwTVPQgVKaV5AXzPT5u0VItfNU8SMbESpdSp5STwxT/1R99WYszgHWsVkzhg==",
      "path": "microsoft.extensions.fileproviders.abstractions/9.0.2",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WcPkJx/OAaXG5xHvxYsoLY8qGsyCfHWsbDJtfMtHRWtceF/EmqAsqkHYsouh82gjxdZwfySvj3nGVi8AkwlYhA==",
      "path": "microsoft.extensions.fileproviders.physical/9.0.2",
      "hashPath": "microsoft.extensions.fileproviders.physical.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wAjk+6rvvU4WesskJ6rJX1FYL/S9zvnpqMai/pXb07+gtXpO7DhFfuKzYHwkKN3HAUq2W4CD+YLYenHwAS3DCA==",
      "path": "microsoft.extensions.filesystemglobbing/9.0.2",
      "hashPath": "microsoft.extensions.filesystemglobbing.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h1lUeBuj0Cecg4c0BHpr1jR2UIqr80bGK+eLp4tq4bV13mSvS2juoNfi3Rsv0xV7bXY8HigUndnj6Xk2+4VdFw==",
      "path": "microsoft.extensions.hosting/9.0.2",
      "hashPath": "microsoft.extensions.hosting.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PvjZW6CMdZbPbOwKsQXYN5VPtIWZQqdTRuBPZiW3skhU3hymB17XSlLVC4uaBbDZU+/3eHG3p80y+MzZxZqR7Q==",
      "path": "microsoft.extensions.hosting.abstractions/9.0.2",
      "hashPath": "microsoft.extensions.hosting.abstractions.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-loV/0UNpt2bD+6kCDzFALVE63CDtqzPeC0LAetkdhiEr/tTNbvOlQ7CBResH7BQBd3cikrwiBfaHdyHMFUlc2g==",
      "path": "microsoft.extensions.logging/9.0.2",
      "hashPath": "microsoft.extensions.logging.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dV9s2Lamc8jSaqhl2BQSPn/AryDIH2sSbQUyLitLXV0ROmsb+SROnn2cH939JFbsNrnf3mIM3GNRKT7P0ldwLg==",
      "path": "microsoft.extensions.logging.abstractions/9.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pnwYZE7U6d3Y6iMVqADOAUUMMBGYAQPsT3fMwVr/V1Wdpe5DuVGFcViZavUthSJ5724NmelIl1cYy+kRfKfRPQ==",
      "path": "microsoft.extensions.logging.configuration/9.0.2",
      "hashPath": "microsoft.extensions.logging.configuration.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eoMjwiM0WpkVGSxzjo/f94ShreFLYhPMjfkOG04WOb8fq/TztpcWaU8XAkMMWZ+mYSbFYln+FBwUOEriXR4jtA==",
      "path": "microsoft.extensions.logging.console/9.0.2",
      "hashPath": "microsoft.extensions.logging.console.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dSrVF+zWBaTS6wANuyjU2avNQMinFdOGpNRXey8jRtMCuKYubtx/f0ZEI6BU/FuQ48wXP4F/SlBE1Khs2G5v/g==",
      "path": "microsoft.extensions.logging.debug/9.0.2",
      "hashPath": "microsoft.extensions.logging.debug.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4u7CexvjWr7eGUAvQOfyJUQ1+PgcWIGYajYXB+CgVI3qTMoi++8evZmuXQ/PSiKJ+SDeJXHoYDKbpmXq/aCwEg==",
      "path": "microsoft.extensions.logging.eventlog/9.0.2",
      "hashPath": "microsoft.extensions.logging.eventlog.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DvT/+kEL+aydUYSuGamH4YRJ8uDlFiMIcT82A3OsQGZ+lxiPZgTqqu1mYkSz5VMOx3J1+8vjFd2IzA89JkS/oQ==",
      "path": "microsoft.extensions.logging.eventsource/9.0.2",
      "hashPath": "microsoft.extensions.logging.eventsource.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zr98z+AN8+isdmDmQRuEJ/DAKZGUTHmdv3t0ZzjHvNqvA44nAgkXE9kYtfoN6581iALChhVaSw2Owt+Z2lVbkQ==",
      "path": "microsoft.extensions.options/9.0.2",
      "hashPath": "microsoft.extensions.options.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OPm1NXdMg4Kb4Kz+YHdbBQfekh7MqQZ7liZ5dYUd+IbJakinv9Fl7Ck6Strbgs0a6E76UGbP/jHR532K/7/feQ==",
      "path": "microsoft.extensions.options.configurationextensions/9.0.2",
      "hashPath": "microsoft.extensions.options.configurationextensions.9.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-puBMtKe/wLuYa7H6docBkLlfec+h8L35DXqsDKKJgW0WY5oCwJ3cBJKcDaZchv6knAyqOMfsl6VUbaR++E5LXA==",
      "path": "microsoft.extensions.primitives/9.0.2",
      "hashPath": "microsoft.extensions.primitives.9.0.2.nupkg.sha512"
    },
    "Microsoft.NETFramework.ReferenceAssemblies/1.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vUc9Npcs14QsyOD01tnv/m8sQUnGTGOw1BCmKcv77LBJY7OxhJ+zJF7UD/sCL3lYNFuqmQEVlkfS4Quif6FyYg==",
      "path": "microsoft.netframework.referenceassemblies/1.0.3",
      "hashPath": "microsoft.netframework.referenceassemblies.1.0.3.nupkg.sha512"
    },
    "Microsoft.NETFramework.ReferenceAssemblies.net472/1.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0E7evZXHXaDYYiLRfpyXvCh+yzM2rNTyuZDI+ZO7UUqSc6GfjePiXTdqJGtgIKUwdI81tzQKmaWprnUiPj9hAw==",
      "path": "microsoft.netframework.referenceassemblies.net472/1.0.3",
      "hashPath": "microsoft.netframework.referenceassemblies.net472.1.0.3.nupkg.sha512"
    },
    "NLog/5.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rB8hwjBf1EZCfG5iPfsv3gPksLoJLr1cOrt7PBbJu6VpJgwYJchDzTUT1dhNDdPv0QakXJQJOhE59ErupcznQQ==",
      "path": "nlog/5.1.3",
      "hashPath": "nlog.5.1.3.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z5CMQNLzk8UKnTEHRKb4nq03CCDWBMEF2gfP3oPKZn4F8wip6LFZCP5rF90DREHqdNddScIGAfszXJSjh4drSw==",
      "path": "system.diagnostics.diagnosticsource/9.0.2",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.2.nupkg.sha512"
    },
    "System.IO.Pipelines/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UIBaK7c/A3FyQxmX/747xw4rCUkm1BhNiVU617U5jweNJssNjLJkPUGhBsrlDG0BpKWCYKsncD+Kqpy4KmvZZQ==",
      "path": "system.io.pipelines/9.0.2",
      "hashPath": "system.io.pipelines.9.0.2.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AUADIc0LIEQe7MzC+I0cl0rAT8RrTAKFHl53yHjEUzNVIaUlhFY11vc2ebiVJzVBuOzun6F7FBA+8KAbGTTedQ==",
      "path": "system.security.accesscontrol/6.0.0",
      "hashPath": "system.security.accesscontrol.6.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rfotu5P6stl/Cf3ad2+qn4mD2DwBK1DQWWZZvyMAjI+M+kJrPVZoxDcCguM248S0hZkNfxQiTzZWRrj2Sn43YA==",
      "path": "system.security.permissions/9.0.2",
      "hashPath": "system.security.permissions.9.0.2.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/kCGdrXg0PXrvkHYyHubXJHcmCAvJrxTZ7g4XS6UCxY1JW79aMjtUW6UYNECHJmiyFZsZ/vUuWOM4CtNpiNt8Q==",
      "path": "system.text.encodings.web/9.0.2",
      "hashPath": "system.text.encodings.web.9.0.2.nupkg.sha512"
    },
    "System.Text.Json/9.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4TY2Yokh5Xp8XHFhsY9y84yokS7B0rhkaZCXuRiKppIiKwPVH4lVSFD9EEFzRpXdBM5ZeZXD43tc2vB6njEwwQ==",
      "path": "system.text.json/9.0.2",
      "hashPath": "system.text.json.9.0.2.nupkg.sha512"
    },
    "System.Threading.Channels/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qmeeYNROMsONF6ndEZcIQ+VxR4Q/TX/7uIVLJqtwIWL7dDWeh0l1UIqgo4wYyjG//5lUNhwkLDSFl+pAWO6oiA==",
      "path": "system.threading.channels/7.0.0",
      "hashPath": "system.threading.channels.7.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "System.ValueTuple/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-okurQJO6NRE/apDIP23ajJ0hpiNmJ+f0BwOlB/cSqTLQlw5upkf+5+96+iG2Jw40G1fCVCyPz/FhIABUjMR+RQ==",
      "path": "system.valuetuple/4.5.0",
      "hashPath": "system.valuetuple.4.5.0.nupkg.sha512"
    }
  }
}